S0rryMyBad

スポンサーリンク
脱獄

A12デバイスiOS 12.1.2でも存在する脆弱性についてSorryMybad氏から報告

脆弱性 今回報告された脆弱性は、A12デバイス以下で使用でき(実質デバイス)現在最新であるiOS 12.1.2でも使用できる脆弱性となっています。 A12 pic.twitter.com/2loghPdIEI— SorryM...
0
スポンサーリンク
タイトルとURLをコピーしました